Bug 977892 - [abrt] gedit-3.6.2-1.fc18: g_ptr_array_foreach: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.6.2-1.fc18: g_ptr_array_foreach: Process /usr/bin/gedit was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:884cdb4439f1b490fd71b060de8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 10:25 EDT by Greg Martyn
Modified: 2014-02-05 16:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:57:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.61 KB, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: core_backtrace (3.29 KB, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: dso_list (10.93 KB, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: environ (1.69 KB, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: maps (51.25 KB, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: open_fds (1.60 KB, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-06-25 10:25 EDT, Greg Martyn
no flags Details

  None (edit)
Description Greg Martyn 2013-06-25 10:25:30 EDT
Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gedit --sm-client-id 1014c14e14814f000137106911800000025080042 --sm-client-state-file /home/gregwork/.config/session-state/gedit-1371348556.desktop
crash_function: g_ptr_array_foreach
executable:     /usr/bin/gedit
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1001
var_log_messages: Jun 20 19:32:27 localhost abrt[14884]: Saved core dump of pid 2663 (/usr/bin/gedit) to /var/tmp/abrt/ccpp-2013-06-20-19:32:27-2663 (41656320 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_ptr_array_foreach at garray.c:1434
 #7 save_window_session at gedit-session.c:138
 #8 client_save_state_cb at gedit-session.c:158
 #9 g_cclosure_marshal_VOID__POINTERv at gmarshal.c:1236
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 egg_sm_client_save_state at eggsmclient.c:536
 #14 save_state at eggsmclient-xsmp.c:792
 #15 sm_client_xsmp_will_quit at eggsmclient-xsmp.c:447
 #16 _g_closure_invoke_va at gclosure.c:840
 #19 egg_sm_client_quit_requested at eggsmclient.c:565
Comment 1 Greg Martyn 2013-06-25 10:25:34 EDT
Created attachment 765106 [details]
File: backtrace
Comment 2 Greg Martyn 2013-06-25 10:25:37 EDT
Created attachment 765107 [details]
File: cgroup
Comment 3 Greg Martyn 2013-06-25 10:25:42 EDT
Created attachment 765108 [details]
File: core_backtrace
Comment 4 Greg Martyn 2013-06-25 10:25:44 EDT
Created attachment 765109 [details]
File: dso_list
Comment 5 Greg Martyn 2013-06-25 10:25:46 EDT
Created attachment 765110 [details]
File: environ
Comment 6 Greg Martyn 2013-06-25 10:25:49 EDT
Created attachment 765111 [details]
File: limits
Comment 7 Greg Martyn 2013-06-25 10:25:52 EDT
Created attachment 765112 [details]
File: maps
Comment 8 Greg Martyn 2013-06-25 10:25:55 EDT
Created attachment 765113 [details]
File: open_fds
Comment 9 Greg Martyn 2013-06-25 10:25:58 EDT
Created attachment 765114 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:08:25 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:57:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.